body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;

    width: 100%;
    background-color: #f4f4f4;
    background-image: url("black-road-texture.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    color: white;
}

header {
    background-color: #FFD700;
    color: black;
    padding: 20px 0;
    text-align: center;
}

nav {
    background-color: #333;
    padding: 10px 0;
    text-align: center;
}

nav ul {
    list-style: none;
    padding: 0;
}

nav ul li {
    display: inline;
    margin: 0 15px;
}

nav a {
    color: white;
    text-decoration: none;
}

main {
    padding: 20px;
    max-width: 100%;
    text-align:center;
    margin: auto;
      display: flex;
  justify-content: center;
  align-items: center;
}

footer {text-align: center;}


/* Estilos CSS para a tabela */
        table {
            width: 60%; /* 100% de largura */
            border-collapse: collapse; /* Remove espaços entre as bordas */
            margin: 20px 0;
            font-family: Arial, sans-serif;
        }
        th, td {
            border: 0px solid #ddd; /* Borda cinza */
            padding: 10px; /* Espaçamento interno */
            text-align: center; /* Alinhamento do texto */
            color: black;
            background-color: rgba(255, 255, 255, 0.7);
        }
        thead {
            /*background-color: #f2f2f2; /* Fundo cinza claro para o cabeçalho */
            color: white;
        }
        /* Estilo para o cabeçalho que cobre as duas colunas */
        .titulo-tabela {
           background-color: rgba(255, 255, 255, 0.7);
            color: black;
            text-align: center; /* Centraliza o título */
        }

        footer {
  background-color: rgba(255, 255, 255, 0.7);
  color: black; /* Cor do texto */
  padding: 1px; /* Espaçamento interno */
  border-radius: 5px; /* Bordas arredondadas */
}